<?php
// model.util.config/database.php
define('DB_HOST', '127.0.0.1');
define('DB_NAME', 'azurmini_est');
define('DB_USER', 'azurmini_est');
define('DB_PASS', 'Tky+pF4W}tV,j;yd');
define('DB_CHARSET', 'utf8mb4');
?>
